> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Assign a user to a shared mailbox (Admin only)

> Operacion: Assign a user to a shared mailbox (Admin only).



## OpenAPI

````yaml /generated/specs/communications.json post /api/shared-mailboxes/{id}/users
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/shared-mailboxes/{id}/users:
    post:
      tags:
        - Shared Mailboxes
      summary: Assign a user to a shared mailbox (Admin only)
      description: 'Operacion: Assign a user to a shared mailbox (Admin only).'
      operationId: SharedMailboxController_assignUser
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````